CVE Vulnerabilities

CVE-2021-26362

Published: May 12, 2022 | Modified: Jun 08, 2022
CVSS 3.x
7.1
HIGH
Source:
NVD
CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:H/A:H
CVSS 2.x
6.6 MEDIUM
AV:L/AC:L/Au:N/C:N/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

A malicious or compromised UApp or ABL may be used by an attacker to issue a malformed system call which results in mapping sensitive System Management Network (SMN) registers leading to a loss of integrity and availability.

Affected Software

Name Vendor Start Version End Version
Radeon_software Amd - -

References